<?php
if($__TOKEN = "hardcodeshitbykernstudios"){
echo '<h2 class="bg-h2-1 bot">Download</h2>';
	echo '<center>Here you can download the latest Client for Charisma Gaming. Come and choose on of the mirror that fit your internet connection!<br><br>';
	echo '<a href="../Charisma-Gaming.rar" target="_blank"><input type="button" value="Mirror #1" class="myButton"></a>&nbsp;&nbsp;<a href="http://charisma-gaming.com/CharismaGV1.rar" target="_blank"><input type="button" value="Mirror #2" class="myButton"></a>&nbsp;&nbsp;<a href="https://mega.nz/#!FA52QSIQ!BlDr3yB68n-jnlPefGE7kcNNUFi_t17BGVd3qFavJJw" target="_blank"><input type="button" value="Mirror #3" class="myButton"></a>';
	echo '</center>';
}
?>